/* FilterSelector styles
//
// @author Sonja Happ <sonja.happ@eonerc.rwth-aachen.de>, Jonas Otten
// @copyright 2019, Institute for Automation of Complex Power Systems, EONERC
// @license GNU General Public License (version 3)
//
// DistAIX Web
//
// This program is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program.  If not, see <http://www.gnu.org/licenses/>.
///////////////////////////////////////////////////////////////////////////////*/

.agentSelectorElement{
	background-color: cornflowerblue;
	padding: 5px;
	margin: 10px;
	border-radius: 3px;
	flex-basis: 0;
	color: white;
	flex-basis:100px;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.agentSelectorElementMain{
	padding-left: 10px;
}

#filterContainer{
	display: flex;
	overflow: auto;

}

#agentSelector{
	overflow: auto;
	flex-wrap: wrap;
	flex-grow: 1;
	flex-basis: 0;
}

#agentSelectorDescription{
	display: flex;
	flex-grow: 1;
	flex-basis: 0;
}

